
@import url(tabs/udhezime.css);
@import url(tabs/skemat.css);

.header
{
  width: 100%;
  background-color: #e8e8e8;
  border: 1px outset #bbbbbb;
}

.form
{
  width: 100%;
  background-color: #f8f8f8;
  border: 1px outset #cccccc;
  border-top: 1px solid #f8f8f8;
}
